Rated 1 out of 5 stars

This isn't working at all for me. I click the icon and nothing happens. If I got to options it asks for URL, but then nothing.

Rated 2 out of 5 stars

Unfortunately, this does not work for me. It asks for authentication details every time Thunderbird starts.

Rated 5 out of 5 stars

Not only does this bring Google Calendar tab back to TB 60.* it fixes some of the minor annoyances there were with the now abandoned GCT add-on, so it's an improvement, not just a replacement. Merci pour cela, Emmanuel!

Rated 5 out of 5 stars

Finally Google Calendar Tab again. Thank you very much.

Rated 5 out of 5 stars

Thk for this module! It works perfectly! Just hope that the next version of ThBd will not desactivated it ; - )

Rated 5 out of 5 stars

Felicitaciones por la extension. ¿Podrias hacer la misma idea para ver y modificar los contactos de Gmail?. Gracias.

Rated 5 out of 5 stars

Does what it is supposed to: Enablement of the google calendar tab extension on Thunderbird 60!

Some remarks though:
- The "Open Google calendar in a Thunderbird tab" icon is a wee bit big and makes the toolbar unnecessarily bigger in height
- Support for Thunderbird beta (currently 64.*) would be great (however, I guess this extension would have to be converted to the newer webextension format)...

Rated 5 out of 5 stars

Thank you for updating this addon! It's great.

Rated 5 out of 5 stars

Was shocked this morning to find Google Calendar Tab disabled and apparently abandoned by the author. My pain was quickly gone when I found this kind fellow's replacement. Worked like a charm, just the the original. "Lightning" is simply horrid, like it's 1996 or something, and is not a viable alternative.

Rated 5 out of 5 stars

Thank you!! This works great. Thunderbird was updated and I lost my google calendar, but now it is back. Google calendar is essential for my scheduling. Perfect!! A+!

Rated 5 out of 5 stars

Thanks for updating the compatibility, Emmanuel!

Rated 5 out of 5 stars

Awesome and very useful for me. It work with last version 60.3
Thank's ;)